@media(min-width: 535px){
.graphic-book-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN-Progressive-Treatments.jpg')}
}
@media(min-width: 535px){
.graphic-book-date{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN-Progressive-Treatments.jpg')}
}
@media(min-width: 535px){
.graphic-buy-courses{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN-Progressive-Treatments.jpg')}
}
@media(min-width: 535px){
.graphic-account-past-bookings{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN-Progressive-Treatments.jpg')}
}
@media(min-width: 535px){
.graphic-register{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN-Progressive-Treatments.jpg')}
}
@media(min-width: 535px){
.graphic-book-timeslot{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCan-blurred-lights-web-darker.jpg')}
}
@media(min-width: 535px){
.graphic-buy-courses-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCan-blurred-lights-web-darker.jpg')}
}
@media(min-width: 535px){
.graphic-forgotten-password{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCan-blurred-lights-web-darker.jpg')}
}
@media(min-width: 535px){
.graphic-account-home{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCAN Woman over shoulder Black Background.jpg')}
}
@media(min-width: 535px){
.graphic-register-verified{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/salon1.jpg')}
}
@media(min-width: 535px){
.graphic-register-confirm{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/salon1.jpg')}
}
@media(min-width: 535px){
.graphic-book-about-salon{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/salon1.jpg')}
}
@media(min-width: 535px){
.graphic-book-services{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/b2.jpg')}
}
@media(min-width: 535px){
.graphic-account-edit-details{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/b3.jpg')}
}
@media(min-width: 535px){
.graphic-account-login{background-image: url('https://s3-eu-west-1.amazonaws.com/ibookings3-content-upload/groups/SKI005/themes/SkinCan-oxygen-web.jpg')}
}
